@import url(../WDN14156/css/editor.css);
@charset "utf-8";

/*------------ basic ------------*/

body {
    font-family: Arial, "微軟正黑體", "Microsoft JhengHei", "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
    color: #666;
    font-size: 16px;
    line-height: 1.65;
    letter-spacing: 0.35px;
}

.wrapper {
    position: relative;
}

.container {
    padding: 0 15px;
    max-width: 1470px;
}

.has-bg {
    background: #FCFBF8;
    margin: -25px 0 0 0;
}


/*------------ / basic ------------*/


/*------------ btn ------------*/


/*-----back-btn-----*/

.btn.back {
    font-size: 14px;
    color: #9F856C;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.btn.back i {
    font-size: 13px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 1px 0;
}

.btn.back:hover {
    color: #333333;
    -webkit-transition: all .2s;
    transition: all .2s;
}


/*-----style01-btn-----*/

.btn.style01 {
    -webkit-transition: all .2s;
    transition: all .2s;
    box-sizing: border-box;
    background: #9C3044;
    color: #fff;
    line-height: 27px;
    font-size: 14px;
    display: block;
    border-radius: 27px;
}

.btn.style01 i {
    vertical-align: middle;
    display: inline-block;
    font-size: 14px;
    margin: 0 5px 2px 0;
}

.btn.style01:hover {
    background: #C5A36C;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.btn.style01.bg2 {
    color: #807059;
    line-height: 25px;
    border: 1px solid #CECEBF;
    background: #EDEADB;
}

.btn.style01.bg2 i {
    margin: 0 0 2px 5px;
}

.btn.style01.bg2:hover {
    border-color: #9C3044;
    color: #9C3044;
}

.btn.style01.bg3 {
    border: 1px solid #CECEBF;
    background: #fff;
    line-height: 25px;
    color: #7F7059;
}

.btn.style01.bg3:hover {
    background: #C4C4B0;
    color: #fff;
}


/*-----style02-btn-----*/

.btn.style02 {
    -webkit-transition: all .2s;
    transition: all .2s;
    color: #62594E;
    font-size: 13px;
    border: 1px solid rgba(165, 162, 153, .5);
    text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
    border-radius: 0;
    background: url('../images/bg/btn_bg.jpg') repeat-x;
    height: 24px;
    line-height: 23px;
    margin: 0 5px;
    padding: 0 24px;
    display: inline-block;
}

.btn.style02:hover {
    -webkit-transition: all .2s;
    transition: all .2s;
    background: url('../images/bg/btn_bg2.jpg') repeat-x;
}


/*-----style03-btn-----*/

.btn.style03 {
    -webkit-transition: all .2s;
    transition: all .2s;
    background: #D4D1C7;
    line-height: 1.2;
    color: #555555;
    font-size: 14px;
    padding: 8px 20px;
    text-decoration: none;
    margin: 0 5px 10px;
}

.btn.style03.size02 {
    padding: 5px 17px;
}

.btn.style03 i {
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    margin: 0 5px 2px 0;
}

.btn.style03:hover {
    -webkit-transition: all .2s;
    transition: all .2s;
    background: #C5A36C;
    color: #fff;
}

.btn.style03 i.ic-check {
    border: 2px solid #FFFFFF;
    font-size: 12px;
    padding: 1px;
    width: 10px;
    height: 10px;
    line-height: 10px;
}

.btn.style03 .ic-search2,
.btn.style03 .ic-paid,
.btn.style03 .ic-typing {
    font-size: 18px;
}

.btn.normal {
    font-size: 15px;
    color: #999;
    font-weight: bold;
    line-height: 1.2;
}

.btn.normal:hover {
    color: #0E84Dc;
}

.btn.normal .ic {
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background: #0E84Dc;
    text-align: center;
    color: #fff;
    font-size: 15px;
    box-sizing: border-box;
    padding-top: 4px;
    margin-right: 10px;
    position: relative;
    top: 1px;
}

.btn.normal:hover .ic {
    background: #444;
}


/*---- btn-box ----*/

.btn-box {
    clear: both;
    padding: 40px 0 0 0;
    position: relative;
    text-align: center;
}

.btn-box.align-left {
    text-align: left;
}

.btn-box.has-border {
    /*
    border-top: 1px solid rgba(212, 209, 198, .5);
    margin: 50px -15px 0;
    padding: 30px 0 0 0;
*/
}

.btn-box.has-shadow {
    background: url('../images/shadow.png') no-repeat center top;
    margin: 25px 0 0 0;
}

.btn-box.dib .btn {
    display: inline-block;
    margin: 0 5px 10px;
}

.btn-box.btn-all .btn {
    max-width: 100%;
}


/*------------ / btn ------------*/


/*------------ site_header ------------*/

.site-header {
    margin: 0 auto;
    box-sizing: border-box;
    border-top: solid 4px #0d8bd7;
    position: relative;
}

.site-header>.container {
    background: url(../images/header_bg.jpg) no-repeat right top;
    position: relative;
}

.site-title {
    padding: 32px 0 30px;
}

.site-header>.container:before {
    content: '';
    display: block;
    width: 282px;
    height: 4px;
    background: #73bcff;
    position: absolute;
    left: 15px;
    top: -4px;
}

.site-title .logo {
    color: transparent;
    background: url(../images/logo.png) 50% 50% / contain no-repeat;
    width: 324px;
    height: 53px;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
}

.site-title .logo:hover {
    opacity: .7;
}


/*------------top-nav ------------*/

.top-nav {
    position: absolute;
    top: -1px;
    right: 15px;
    line-height: 36px;
}

.top-nav > * {
    display: inline-block;
    vertical-align: middle;
}

.top-nav .container {
    display: block;
}

.top-nav > ul > li {
    vertical-align: middle;
    color: #444444;
    font-size: 12px;
    margin: 0 -4px 0 -1px;
    padding: 0 2px;
    position: relative;
}

.top-nav > ul > li.dot:after {
    content: '...';
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    display: inline-block;
    position: absolute;
    line-height: 1;
    top: 50%;
    right: -7px;
    margin-top: -6px;
}

.top-nav > ul > li:nth-last-child(-n+2):after {
    display: none;
}

.top-nav > ul > li i {
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 3px 0;
}

.top-nav li a:hover {
    text-decoration: underline;
}

.top-nav .link a {
    background: #83705E;
    color: #fff;
    width: 110px;
    text-align: center;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.top-nav .link a:hover {
    text-decoration: none;
    background: #000000;
    color: #fff;
    -webkit-transition: all .2s;
    transition: all .2s;
}


/*---- language ----*/

.language {
    position: relative;
    margin-top: -9px;
    padding-bottom:10px;
}

.language .btn {
    display: none;
}

.language ul {
    margin: 0 1px 0 0;
    text-align: right !important;
}

.language ul li {
    position: relative;
}

.language li a {
    text-align: center;
    color: #fff;
    width: 90px;
    height: 29px;
    line-height: 30px;
    display: inline-block;
    margin: 0 5px;
    font-size:14px;
    background: url(../images/lang_bg.png) no-repeat;
}

.language ul li a:hover {
    background-position: 0 100%;
    text-decoration: none;
}
.rt {
    text-align: right !important;
    padding-right:0px;
}
.rt span{
    font-size:18px;
    color:#FFF;
    line-height:1.4;
    display:block !important;
    padding:10px 15px;
    font-family:Arial, "微軟正黑體", "Microsoft JhengHei", "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e88dd+23,0c52b1+100 */
    background: rgb(14,136,221); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(14,136,221,1) 23%, rgba(12,82,177,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(14,136,221,1) 23%,rgba(12,82,177,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(14,136,221,1) 23%,rgba(12,82,177,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e88dd', endColorstr='#0c52b1',GradientType=0 ); /* IE6-9 */
    -webkit-border-radius: 20px 20px 20px 20px;
    border-radius: 20px 20px 20px 20px;
}
.rt a{
    font-size:13px;
    font-weight:normal;
    letter-spacing: 1px;
    display:block !important;
    padding-right:50px;
}

/*---- search-box ----*/

.site-header .search-box {
    position: relative;
    width: 135px;
    margin: 0 0 0 15px;
}

.site-header .search-box .form-control {
    height: 36px;
    line-height: 36px;
    margin: 0;
    border: 0;
    border-bottom: 1px solid #83705E;
    background: transparent;
    border-radius: 0;
    padding: 0 25px 0 0;
    -webkit-transition: all .1s;
    transition: all .1s;
}

.search-box:hover .form-control,
.search-box .form-control:focus {
    -webkit-transition: all .1s;
    transition: all .1s;
}

.site-header .search-box a {
    position: absolute;
    right: 8px;
    top: 1px;
    font-size: 15px;
    color: #999999;
    font-weight: bold;
}

.site-header .search-box:hover a {
    color: #000000;
}

.site-header .search-box .form-control::-webkit-input-placeholder {
    color: #444444;
    font-size: 12px;
}

.site-header .search-box .form-control:focus::-webkit-input-placeholder {
    color: #444444;
}

.site-header .search-box .form-control::-moz-placeholder {
    color: #444444;
    font-size: 12px;
}

.site-header .search-box .form-control:focus::-moz-placeholder {
    color: #444444;
}

.site-header .search-box .form-control::-ms-input-placeholder {
    color: #444444;
    font-size: 12px;
}

.site-header .search-box .form-control:focus::-ms-input-placeholder {
    color: #444444;
}

.site-header .search-box .form-control::-moz-placeholder {
    color: #444444;
    font-size: 12px;
}

.site-header .search-box .form-control:focus::-moz-placeholder {
    color: #444444;
}


/*------------site-nav ------------*/

.site-nav {
    position: relative;
    margin: 0 0 25px;
    background: url(../images/menu_bg.jpg) center top;
}

.site-nav > * {
    display: inline-block;
    vertical-align: middle;
}

.site-nav .container {
    display: block;
}

.site-nav .menu {
    width: 100%;
    position: relative;
}

.site-nav .menu li {
    width: calc(100% / 6);
    position: relative;
    line-height: 1.2;
    border-right: solid 2px #eee;
}

.site-nav .menu > li:nth-last-child(-n+2) {
    display: none;
}

.site-nav .menu > li:first-child:after {
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    background: #eee;
    top: 0;
    left: 0;
    position: absolute;
}

.site-nav .menu > li > a {
    -webkit-transition: all .2s;
    transition: all .2s;
    text-align: center;
    font-size: 20px;
    color: #000;
    line-height: 1.2;
    display: block;
    box-sizing: border-box;
    padding: 13px 8px;
    border-bottom: solid 3px #0d8bd7;
}

.site-nav .menu > li > a:hover {
    color: #fff;
    background: url(../images/menu_hover.jpg) repeat-x;
    border-bottom-color: #1966b4;
}

.site-nav .menu > li > a .icon {
    background: url(../images/menu_icon.png) no-repeat;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 31px;
    height: 31px;
    margin-right: 8px;
    top: -1px;
}

.site-nav .menu > li > a .icon.ic1 {
    background-position: 0 0;
}

.site-nav .menu > li > a .icon.ic2 {
    background-position: -36px 0;
}

.site-nav .menu > li > a .icon.ic3 {
    background-position: -72px 0;
}

.site-nav .menu > li > a .icon.ic4 {
    background-position: -109px 0;
}

.site-nav .menu > li > a .icon.ic5 {
    background-position: -147px 0;
}

.site-nav .menu > li > a .icon.ic6 {
    background-position: 100% 0;
}

.site-nav .menu li ul {
    display: none;
    position: absolute;
    z-index: 600;
    width: 200px;
    left: 50%;
    margin: 15px 0 0 -100px;
    box-sizing: border-box;
}

.site-nav .menu li ul:before {
    content: "";
    height: 15px;
    width: 100%;
    display: block;
    position: absolute;
    bottom: 100%;
    left: 0;
    background: transparent;
}

.site-nav .menu ul li {
    margin: 0;
    width: 100%;
}

.site-nav .menu ul li + li {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.site-nav .menu ul li a {
    color: #535353;
    padding: 10px 20px;
    display: block;
    background: #D4D1C7;
}

.site-nav .menu ul li a:hover,
.site-nav .menu ul ul li a:hover {
    background: #C5A36C;
    color: #fff;
}

.site-nav .menu ul ul {
    position: absolute;
    left: 100%;
    top: 0;
    margin: 0 0 0 1px;
}


/*------------share------------*/

.share {
    margin: 0 -5px;
    display: inline-block;
}

.share li {
    margin: 0 5px;
}

.share .btn {
    color: #fff;
    font-size: 20px;
    -webkit-transition: all .2s;
    transition: all .2s;
    display: inline-block;
}

.share .btn:hover {
    -webkit-transition: all .2s;
    transition: all .2s;
    text-shadow: 0px 0px 1px #fff;
    color: #00bfff;
}


/*------------ / site_header ------------*/


/*------------ banner ------------*/

.banner {
    position: relative;
}

.banner-arrow {
    margin: 40px 0 25px;
    text-align: center;
}

.banner-arrow button {
    border: 0;
    text-align: center;
    background: transparent;
    padding: 0;
    display: inline-block;
    cursor: pointer;
    font-size: 15px;
    color: #999999;
    font-weight: bold;
    margin: 0 15px;
    position: relative;
    top: -10px;
}

.banner-arrow button:hover,
.banner-arrow button.active {
    color: #0055a5;
}

.banner-dot {
    display: inline-block;
    position: relative;
    top: -10px;
}
.banner-dot .slick-dots{
    height:9px;
}
.banner-dot .slick-dots,
.banner-dot .slick-dots li {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    display: inline-block;
}

.banner-dot .slick-dots li {
    margin: 0 3px;
}

.banner-dot .slick-dots button {
    width: 9px;
    height: 9px;
    margin: 0;
    display: block;
    color: transparent;
    background: #fff;
    border: solid 3px #bbb;
    box-sizing: border-box;
    top: 10px;
}

.banner-dot .slick-active button {
    border-color: #0055a5;
}


/*------------ / banner ------------*/


/*------------ site_main ------------*/

.main-top {
    position: relative;
    text-align: center;
}

.main-title {
    line-height: 1.2;
    color: #2571d1;
    font-size: 21px;
    background: #fff;
    box-sizing: border-box;
    padding: 2px 10px;
    display: inline-block;
    top: -15px;
    position: relative;
}

.main-title b {
    color: #000;
    margin-right: 4px;
    font-weight: 100;
}

.site-main {
    position: relative;
    padding: 0 0 40px 0;
}

.main-content {
    box-sizing: border-box;
    z-index: 100;
    position: relative;
    padding: 0 0 20px;
    margin: 0 -20px;
}

.content {
    min-height: 300px;
    box-sizing: border-box;
}

.content-title {
    font-size: 17px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    line-height: 1.2;
    margin: 4px 0 7px;
    position: relative;
    border-bottom: dotted 1px #afafaf;
    padding-bottom: 25px;
    margin-bottom: 30px;
}

.content-title span {
    display: inline-block;
    position: relative;
    background: #0D84Dc;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 6px 15px;
}


/*------------ warning ------------*/

.warning-sect {
    padding: 0 0 60px;
    display: none;
}


/*------------ / site_main ------------*/


/*------------ site_footer ------------*/

.site-footer {
    background: url(../images/footer_bg.jpg) no-repeat;
    background-size: cover;
    position: relative;
}

.site-footer p {
    margin: 0;
}

.site-footer .logo {
    width: 80px;
    height: 49px;
    color: transparent;
    background: url('../images/footer_logo.png');
    margin: 0 0 20px;
}

.footer-top {
    padding: 45px 0 25px;
    border-bottom: 1px solid #000040;
    position: relative;
    display: inline-block;
    width: 100%;
}

.footer-top:after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    background: #2752a0;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -2px;
    visibility: visible;
}

.footer-top .site-info {
    font-size: 12px;
    color: #D8D7D7;
    line-height: 1.7;
    letter-spacing: 1px;
    float: left;
    width: 40%;
}

.footer-top .colr {
    float: right;
    width: 60%;
    text-align: right;
}

.site-map {
    border-width: 0 1px;
    border-style: solid;
    border-color: transparent #2752a0 transparent #000040;
    display: inline-block;
}

.site-map ul {
    min-width: 150px;
    float: left;
    line-height: 1.2;
    color: #ebebeb;
    font-size: 15px;
    text-align: center;
    border-width: 0 1px;
    border-style: solid;
    border-color: transparent #000040 transparent #2752a0;
}

.site-map li + li {
    margin-top: 10px;
}

.site-map ul a:hover {
    color: #00bfff;
}

.site-footer .fllow {
    margin: 30px 0 0 0;
}

.site-footer .fb {
    width: 135px;
    height: 25px;
    display: inline-block;
    background: url('../images/fb.png');
    box-sizing: border-box;
}

.site-footer .fb:hover {
    background-position: 0 100%;
}

.site-footer .qr-inner {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 35px;
    box-sizing: border-box;
    width: 86px;
    height: 86px;
    padding-top: 6px;
    text-align: center;
    background: #fff;
}

.site-footer .qr-inner img {
    margin: 0 auto;
}

.site-footer .share {
    margin: 0 0 0 15px;
}

.footer-bottom {
    padding: 25px 0 50px;
    text-align: center;
    line-height: 1.5;
    font-size: 12px;
    color: #fff;
}

.footer-bottom span {
    display: block;
}

.footer-bottom span b {
    text-decoration: underline;
    font-weight: normal;
}


/*------------ / site_footer ------------*/


/*------------ floating ------------*/

.floating,
.floating.fancybox-margin {
    display: none;
    position: fixed;
    right: -5px;
    top: 20%;
    z-index: 800;
}

.floating .gotop {
    display: none;
}

.gotop {
    border: 1px solid #999999;
    color: #666666;
    font-size: 12px;
    -webkit-transition: all .2s;
    transition: all .2s;
    background: #fff;
    line-height: 17px;
    padding: 1px 6px;
    display: inline-block;
    position: absolute;
    right: 15px;
    bottom: 100%;
    margin: 0 0 25px 0;
}

.gotop i {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 2px 5px;
    color: #999999;
    -webkit-transition: all .2s;
    transition: all .2s;
    position: relative;
    top: -1px;
}

.gotop:hover {
    color: #48b1f0;
    border-color: #48b1f0;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.gotop:hover i {
    color: #48b1f0;
    -webkit-transition: all .2s;
    transition: all .2s;
}


/*------------ / floating ------------*/


/*------------ breadcrumb ------------*/

.breadcrumb {
    color: #737373;
    font-size: 13px;
    position: absolute;
    right: -45px;
    bottom: 100%;
    margin: 0 0 5px 0;
}

.breadcrumb li,
.breadcrumb li a {
    display: inline;
}

.breadcrumb li+li:before {
    content: ">";
    margin: 0px 5px;
}

.breadcrumb li a:hover {
    color: #0d84dc;
}

.breadcrumb li:first-child a:before {
    content: '';
    display: inline-block;
    position: relative;
    background: url(../images/bread_home.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 4px;
    vertical-align: middle;
    top: -1px;
}

.bread2 {
    position: static;
    margin: -10px 0 10px 0;
}

.bread2 li:first-child a:before {
    display: none;
}

.bread2 li+li:before {
    content: "/";
    margin: 0px 5px;
}


/*------------ / breadcrumb ------------*/


/*------------ side ------------*/

.side {
    width: 240px;
    vertical-align: top;
    /*background: #F4f4f4 url('../images/side_title.jpg') no-repeat center top;*/
    background: #bae8bc url('../images/side_title.jpg') no-repeat center top;
    box-sizing: border-box;
    float: left;
    padding-top: 210px;
}

.has-side .content {
    width: calc(100% - 300px);
    float: right;
    box-sizing: border-box;
    padding: 0px 45px 75px;
    margin-top: 35px;
    border: solid 1px #e8e8e8;
    border-top: solid 2px #0e84dc;
}

.side-nav {
    position: relative;
    box-sizing: border-box;
    border: 1px solid #e8e8e8;
    border-top-width: 0;
    border-left-width: 0;
}

.side .title {
    line-height: 1.2;
    color: #99e5ff;
    font-size: 15px;
    position: absolute;
    left: 26px;
    top: 140px;
    text-align: center;
}

.side .title b {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    display: block;
}

.side-nav > li {
    /*    border-bottom: 1px dotted #B5B2B2;*/
}

.side-nav li a {
    position: relative;
    display: block;
    line-height: 1.2;
    color: #444;
    font-size: 17px;
}

.side-nav > li > a {
    padding: 16px 0 12px 25px;
    background: url(../images/side_hover.png) no-repeat;
}

.side-nav > li > a:hover,
.side-nav > li.active > a {
    color: #fff;
    background-position: 0 100%;
}

.side-nav ul {
    display: none;
    margin: 0 0 0px;
    padding: 8px 0 8px 40px;
}

.side-nav ul li a {
    padding: 5px 0 5px 2px;
    font-size: 17px;
    color: #444;
}

.side-nav ul > li > a:before {
    content: "";
    display: block;
    position: absolute;
    width: 3px;
    height: 3px;
    background: #fff;
    border: solid 3px #0055a5;
    top: 0;
    bottom: 0;
    margin: auto;
    left: -14px;
}

.side-nav ul li {
    margin: 0 0 5px;
}

.side-nav ul li a:hover,
.side-nav ul li.active > a {
    text-decoration: underline;
    color: #3d93de;
}


/*------------ / side ------------*/


/*------------ pagination ------------*/

.pagination {
    text-align: center;
    padding: 0;
    margin: 0;
    font-size: 0;
}

.pagination li {
    display: inline-block;
    vertical-align: bottom;
}

.pagination li a {
    display: block;
    min-width: 21px;
    line-height: 21px;
    margin: 0 5px;
    text-align: center;
    color: #888;
    font-size: 15px;
    box-sizing: border-box;
    -webkit-transition: all .2s;
    transition: all .2s;
}

.pagination li a:hover,
.pagination li.active a {
    -webkit-transition: all .2s;
    transition: all .2s;
    text-decoration: underline;
    color: #0e84dc;
}

.pagination li a.controls {
    font-size: 12px;
    line-height: 24px;
    color: #fff;
    width: 22px;
    height: 22px;
    margin: 0 10px;
    border-radius: 50%;
    background: #0e84dc;
}

.pagination li a.controls:hover {
    background: #444;
    text-decoration: none;
}

.page-info {
    display: none;
}

.page-info .form-control {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #999;
    padding: 5px 10px;
    text-align: center;
    margin: auto;
    border-radius: 0;
}

.page-info .form-control:focus {
    outline: none;
    border-color: #0e84dc;
}


/*------------ / pagination ------------*/


/*------------ form ------------*/


/*-----reminder-----*/

.reminder {
    text-align: center;
    margin: 0 0 50px 0;
    line-height: 1.75;
    color: #666666;
}

.reminder i {
    font-size: 12px;
    background: #9B7A59;
    color: #fff;
    border-radius: 50%;
    width: 12px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 2px 10px;
}


/*-----form-detail-----*/

.form-control {
    display: block;
    width: 100%;
    height: 25px;
    line-height: 23px;
    color: #666666;
    background: #F4F2F0;
    border: 1px solid #C0BEB3;
    box-sizing: border-box;
    margin-bottom: 6px;
    font-size: 14px;
    padding: 0 10px;
    border-radius: 7px;
}

.form-control:focus {
    outline: none;
    border-color: #9E8557;
}

textarea.form-control {
    padding: 8px 10px;
    line-height: 1.4;
    resize: vertical;
    height: 95px;
}

.form-box .form-group {
    padding: 5px 0 15px;
}

.form-box .control-label {
    vertical-align: top;
    box-sizing: border-box;
    color: #594E40;
    display: inline-block;
    padding: 0 0 0 20px;
    width: 105px;
}

.form-group .control-label + .static-control {
    margin: 0 0 0 15px;
    display: inline-block;
}

.form-box .control-box {
    position: relative;
    width: calc(100% - 110px);
    display: inline-block;
}

.form-box .control-box label {
    display: inline-block;
    line-height: inherit;
    margin: 0 10px 6px 5px;
    font-size: 14px;
}

.form-box .btn-group {
    margin: 27px 0 0 0;
}

.form-box-block .control-label,
.form-box-block .control-box {
    display: block;
    width: auto;
    padding: 0;
}

.form-box-block .required.control-label {
    padding: 0 0 0 20px;
}


/*-----form-static-control-----*/

.static-control {
    line-height: inherit;
    color: #9A3044;
    font-weight: bold;
    margin: 0 0 22px 0;
}


/*-----form-wrap-----*/

.form-wrap {
    box-sizing: border-box;
    position: relative;
    max-width: 900px;
    margin: 0 auto;
}

.form-box {
    position: relative;
}

.form-box .row {
    margin: 0 -10px 0 0;
    display: block;
}

.form-box .col {
    float: left;
    width: 50%;
    padding: 0 10px;
}


/*-----form-required-----*/

.form-box .required {
    position: relative;
}

.form-box .required:before {
    content: "";
    background: #9B7A59;
    border-radius: 50%;
    width: 12px;
    height: 12px;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    margin: -6px 0 0 0;
}

.form-box .required:after {
    content: "\f105";
    position: absolute;
    font-size: 12px;
    color: #fff;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    top: 6px;
    left: 4px;
}


/*----- captcha -----*/

.form-box .captcha .input-box {
    position: relative;
}

.form-box .captcha .form-control {
    max-width: 105px;
    display: inline-block;
}

.form-box .captcha a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 10px;
}

.form-box .captcha a b {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #C1380F;
    border-radius: 50%;
}

.form-box .captcha a i {
    display: block;
    font-size: 12px;
    color: #F7E6D2;
    font-weight: bold;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    width: 21px;
    border-radius: 50%;
    text-align: center;
    line-height: 21px;
    height: 21px;
    border: 1px solid #F7E6D2;
    background: #C1380F;
}

.form-box .captcha a:hover i {
    color: #fff;
}


/*----- name -----*/

.form-box .name .control-box {
    position: relative;
}

.form-box .name .radio-box {
    line-height: 36px;
    position: absolute;
    right: -11px;
    bottom: 100%;
    margin: 0 0 1px;
}

.form-box .name .radio-box label {
    display: inline-block;
    margin-bottom: 0;
}

.form-box .name2 .control-box {
    padding-right: 150px;
}

.form-box .name2 .radio-box {
    line-height: 36px;
    position: absolute;
    right: 0;
    bottom: 0;
}

.form-box .name2 .radio-box label {
    margin-bottom: 0;
}


/*----- address -----*/

.form-box .address .input-box:last-child {
    width: 100%;
}

.form-box .address2 .input-box {
    width: 22%;
}

.form-box .address2 .input-box:last-child {
    width: 56%;
}


/*----- tips -----*/

.form-box .tips {
    line-height: 1.5;
    margin-bottom: 12px;
    color: #C3995A;
    padding: 0 5px;
    font-size: 13px;
}

.form-box.type2 .tips {
    min-height: 0;
}


/*----- input-group -----*/

.form-box .input-group {
    margin: 0 -3px;
}

.form-box .input-group:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.form-box .input-group .input-box {
    float: left;
    width: 50%;
    padding: 0 3px;
    box-sizing: border-box;
}

.form-box .input-group .form-control {
    display: inline-block;
}


/*----- radio + checkbox -----*/

.form-radio {
    display: inline-block;
    position: relative;
}

.form-checkbox {
    display: block;
    position: relative;
    margin: 0px 0 15px 0;
}

.form-radio input[type=radio],
.form-checkbox input[type=checkbox] {
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0!important;
    visibility: hidden;
    outline: 0;
    z-index: 150;
    width: 17px;
    height: 17px;
}

.form-radio:before,
.form-checkbox:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background: 50% 0 / 100% auto no-repeat;
    width: 18px;
    height: 18px;
    margin: 0 5px 3px;
}

.form-radio:before {
    background-image: url('../images/form_radio.png');
    margin: 0 3px 4px 0;
}

.form-checkbox:before {
    background-image: url('../images/form_checkbox.png');
}

.form-radio.checked:before,
.form-checkbox.checked:before {
    background-position: 0 100%;
}


/*-----success-box-----*/

.success-box {
    text-align: center;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.65;
    position: relative;
    color: #7E6C6C;
}

.success-box .msg {
    color: #C5A36C;
    font-weight: bold;
    font-size: 26px;
}

.success-box .msg i {
    font-size: 29px;
    display: block;
    margin: 20px auto 0;
}

.success-box a {
    color: #C5A36C;
    text-decoration: underline;
}

.success-box .btn-box {
    margin: 10px 0 0 0;
}

.success-box > span {
    font-size: 16px;
    display: block;
    margin: -15px 0 -10px;
    color: #7FA51F;
}

.success-box > span b {
    color: #000;
}


/*------------ / form ------------*/


/*------------ lightbox ------------*/

body .fancybox-close,
.gallery-btn .close {
    background: none;
    top: -40px;
    left: 50%;
    right: auto;
    margin: 0 0 0 -15px;
    width: auto;
    height: auto;
}

.gallery-btn .close {
    margin: 0 auto;
}

body .fancybox-close:after,
.gallery-btn .close:after {
    content: "\e1019";
    display: block;
    border: 3px solid #FFFFFF;
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 15px;
    text-align: center;
    color: #FFFFFF;
    font-weight: bold;
    z-index: 12;
    border-radius: 50%;
    font-family: 'icon-font' !important;
    speak: none;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body .fancybox-close:hover:after {
    color: #000;
    border-color: #000;
}

body .fancybox-opened .fancybox-skin {
    box-shadow: none;
    border-radius: 0;
    background: transparent;
}

.lightbox-wrapper {
    max-width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}


/*------------ fancybox ------------*/

.album-fancybox {
    position: relative;
}

.gallery-btn {
    text-align: center;
    max-width: 620px;
    margin: 0 auto 15px;
}

.album-fancybox .stage {
    max-width: 620px;
    margin: 0 auto;
    background: #FFFFFF;
    box-sizing: border-box;
    padding: 10px;
}

.album-fancybox .slick-arrow {
    cursor: pointer;
    position: absolute;
    border: 2px solid #FFFFFF;
    width: 24px;
    height: 24px;
    background: transparent;
    color: #fff;
    text-align: center;
    top: 50%;
    margin: -12px 0 0 0;
    padding: 0 3px;
    box-sizing: border-box;
}

.album-fancybox .slick-arrow:hover {
    background-position: 0 0;
}

.album-fancybox .slick-prev {
    left: -60px;
}

.album-fancybox .slick-next {
    right: -60px;
}

.album-fancybox .title-box {
    margin: 3px 0 0 0;
}

.album-fancybox .title-box .title {
    margin: 0 0 10px 0;
    font-size: 18px;
    padding: 7px 5px;
    color: #6B5F4B;
    font-weight: normal;
    border-bottom: 1px solid #D3D3D3;
}

.album-fancybox .title-box .title i {
    font-size: 15px;
    color: #BBBBBB;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 2px 0;
}

.album-fancybox .gallery-page {
    font-size: 15px;
    color: #AAAAAA;
    float: right;
}

.album-fancybox .gallery-page .current {
    font-weight: bold;
    color: #333333;
    display: inline-block;
    margin: 0 3px;
}

.album-fancybox .thumbnails {
    max-width: 720px;
    box-sizing: border-box;
    margin: 150px auto 0;
}

.album-fancybox .slider-nav {
    margin: 0 -10px;
}

.album-fancybox .slider-nav .item {
    padding: 0 10px;
    cursor: pointer;
    outline: 0;
}

.album-fancybox .slider-nav .pic {
    max-width: 92px;
    position: relative;
    margin: 0 auto;
    border: 1px solid transparent;
    padding: 5px;
}

.album-fancybox .slider-nav .item:hover .pic,
.album-fancybox .slick-current .pic {
    border: 1px solid #83705E;
}


/*------------ / lightbox ------------*/


/*------------ mobile_menu ------------*/

.mmenu-show #mobile-fixed li {
    background: #0d8bd7;
}

.mmenu-show #mobile-search {
    background: #ddd;
}

.mmenu-show #member-box li a {
    background: #eee;
    color: #999;
    font-size: 15px;
}

.mmenu-show #mobile-fixed ul {
    border-bottom-color: #73bcff;
}

.mmenu-show #mobile-search .search-box i {
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 20px;
}

.mmenu-show #member-box li {
    border-bottom: 1px solid #ddd;
}

.mmenu-show #mobile-menu .language-menu {
    background: #0d8bd7;
}

.mmenu-show #mobile-menu .share-menu {
    border-top: 0;
    background: #ccc;
}

.mmenu-show #mobile-menu .share-menu li {
    border: 0;
    margin: 0;
}

.mmenu-show #mobile-menu .menu ul li a {
    background: #FFFFFF;
    color: #999;
}

.mmenu-show #mobile-menu .menu li a {
    border-bottom: 1px dashed #ddd;
    color: #999;
    padding: 10px 15px;
}

.mmenu-show #mobile-fixed .qty {
    background: #9B3044;
}

.mmenu-show #mobile-menu .menu li a:hover,
.mmenu-show #mobile-menu .menu li.active > a {
    color: #0d8bd7;
    font-weight: bold;
}

.mmenu-show #mobile-menu .share .btn .ic {
    vertical-align: middle;
}

.mmenu-show .toggle-mmenu-close {
    color: #fff;
}

.mmenu-show #mobile-menu .language {
    display: block;
    position: relative;
    padding: 0;
    text-align: left;
    margin: 0;
    width: auto;
}

.mmenu-show #mobile-menu .menu ul ul li a {
    padding: 10px 30px 10px 55px;
    background: rgba(255, 255, 255, 0.5);
    border-bottom: 1px dashed #ddd;
}

.mmenu-show #mobile-menu .menu li a span {
    font-family: "新細明體";
    color: #000;
    display: inline-block;
    margin: 0 0 0 10px;
}

.mmenu-show #mobile-menu .language a {
    color: #fff;
	width: 80px;
}

.mmenu-show #mobile-menu .language-menu .language ul {
    display: block;
    background: none;
    border: 0;
    width: auto;
    margin: 0 40px 0 0px;
    left: 20px;
}

.mmenu-show #mobile-menu .language ul li a {
    background: none;
    line-height: 2;
    display: inline-block;
}

.mmenu-show #mobile-menu .language li{
	border-right: 1px solid #2da5ee;
}
.mmenu-show #mobile-menu .language li:last-child{
    border: 0;
}
.mmenu-show #mobile-menu .language li + li a {
    border: 0;
}

.mmenu-show #mobile-menu .language ul li+li:before {
    display: none;
}

.mmenu-show #mobile-menu .share {
    margin: 10px 0;
    padding: 0;
}


/*------------ / mobile_menu ------------*/

@media screen and (max-width: 1500px) {
    /*------------ side 1500 ------------*/
    .has-side .container-table {
        margin: 0;
    }
    /*------------ side 1500 ------------*/
}

@media screen and (max-width: 1470px) {
    .main-content {
        margin: 0;
    }
}

@media screen and (max-width: 1100px) {
    /*------------ site-header 1100 ------------*/
    .site-title {
        text-align: center;
        padding: 10px 0 15px;
    }
    .site-nav,
    .top-nav {
        display: none;
    }
    .site-header {
        border: none;
    }
    .site-header>.container:before {
        display: none;
    }
    .site-title .logo {
        width: 240px;
        height: 55px;
    }
    /*------------ / site-header 1100 ------------*/
    /*------------ site-footer 1100 ------------*/
    .footer-top .site-info,
    .footer-top .colr {
        float: none;
        width: auto;
        text-align: center;
    }
    .footer-top .colr {
        margin: 15px 0 0 0;
    }
    .site-footer .fllow,
    .site-footer .qr-inner {
        margin: 0;
        display: inline-block;
        vertical-align: middle;
    }
    .site-footer .share,
    .site-map {
        display: none;
    }
    .has-side .content {
        padding: 0 15px 55px;
    }
	.breadcrumb {
		right: 0px;
	}
    /*------------ / site-footer 1100 ------------*/
}

@media screen and (max-width: 767px) {
    /*------------ banner 767 ------------*/
    .banner-arrow {
        margin: 20px 0 45px;
    }
    /*------------ banner 767 ------------*/
    /*------------ pagination 767 ------------*/
    .pagination li {
        vertical-align: middle;
    }
    .pagination-title {
        margin: 0;
    }
    .page-info {
        display: block;
        padding: 0 40px;
    }
    .pagination {
        position: relative;
        height: 0;
    }
    .pagination li a {
        display: none;
    }
    .pagination li a.controls {
        display: block;
        position: absolute;
        bottom: -26px;
        margin: 0;
    }
    .pagination li a.prev {
        left: 0;
    }
    .pagination li a.controls.next {
        right: 0;
        margin: 0;
    }
    .pagination li span {
        display: none;
    }
    /*------------ / pagination 767 ------------*/
    /*------------ breadcrumb 767 ------------*/
    .breadcrumb {
        margin: 0 0px 10px 0;
        padding-bottom: 5px;
        right: 0;
        text-align: center;
        width: 100%;
    }
    /*------------ / breadcrumb 767 ------------*/
    /*------------ floating 767 ------------*/
    .floating,
    .floating.fancybox-margin {
        right: 50%;
        bottom: 15px;
        top: auto;
        margin-right: -30px;
        display: block;
    }
    .gotop {
        display: none;
    }
    .floating .ibtn.gotop {
        color: transparent;
        display: block;
        background: url(../images/mobile_gotop.png) 50% 50% no-repeat;
        width: 30px;
        height: 30px;
        border: 0;
        top: auto;
        margin: 0;
    }
    /*------------ / floating 767 ------------*/
    /*------------ form 767 ------------*/
    .form-box {
        padding: 0;
    }
    .form-box .row {
        margin: 0;
    }
    .form-box .col {
        float: none;
        width: auto;
        padding: 0;
    }
    .form-box .control-label,
    .form-box .control-box {
        display: block;
        width: auto;
    }
    .form-box .name2 .control-box {
        padding: 0;
    }
    .form-box .name2 .radio-box {
        bottom: 100%;
    }
    .form-box .address2 .input-box {
        width: 50%;
    }
    .form-box .address2 .input-box:last-child {
        width: 100%;
    }
    .form-box .tips {
        min-height: 0;
    }
    .static-control {
        margin: 0 0 20px;
    }
    /*------------ / form 767 ------------*/
}

@media screen and (max-width: 740px) {
    /*------------ fancybox 740 ------------*/
    .album-fancybox .slick-arrow {
        z-index: 100;
        background: rgba(0, 0, 0, 0.5);
    }
    .album-fancybox .slick-prev {
        left: -1px;
    }
    .album-fancybox .slick-next {
        right: -1px;
    }
    .album-fancybox .slider-nav {
        margin: 0 -5px;
    }
    .album-fancybox .slider-nav .item {
        padding: 0 5px;
    }
    .album-fancybox .title-box .title {
        text-align: center;
    }
    .album-fancybox .gallery-page {
        float: none;
        display: block;
    }
    /*------------ / fancybox 740 ------------*/
}

@media screen and (max-width: 500px) {
    /*------------ form 500 ------------*/
    .form-box .captcha .form-control {
        max-width: 100%;
        display: block;
    }
    /*------------ form 500 ------------*/
    /*------------ btn 500 ------------*/
    .btn.style03 {
        display: block;
    }
    /*------------ / btn 500 ------------*/
    /*------------ shopping-title 500 ------------*/
    .shopping-title b {
        display: block;
    }
    /*------------ / shopping-title 500 ------------*/
    .main-title b {
        display: block;
    }
}